@ECHO OFF&PUSHD %~DP0 &TITLE 绿化和卸载
mode con cols=40 lines=20
color A
Rd "%WinDir%\system32\test_permissions" >NUL 2>NUL
Md "%WinDir%\System32\test_permissions" 2>NUL||(Echo 请使用右键管理员身份运行！&&Pause >nul&&Exit)
Rd "%WinDir%\System32\test_permissions" 2>NUL
SetLocal EnableDelayedExpansion
:Menu
Cls
@ echo.
@ echo.　　　　　 菜 单 选 项
@ echo.
@ echo.     创建桌面图标 → 请输入1
@ echo.
set /p xj=     输入数字按回车：
if /i "%xj%"=="1" Goto Establish
@ echo.
echo      选择无效，请重新输入
ping -n 2 127.1>nul 
goto menu
:Establish
mshta VBScript:Execute("Set a=CreateObject(""WScript.Shell""):Set b=a.CreateShortcut(a.SpecialFolders(""Desktop"") & ""\未来教育考试系统.lnk""):b.TargetPath=""%~dp0System3.0.exe"":b.WorkingDirectory=""%~dp0"":b.Save:close")
goto fanhui
@ ECHO.
ECHO 　　　设置完成..
ping -n 2 127.8>nul
goto menu

